Bug 925119

Summary: bvi: Does not support aarch64 in f19 and rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: bviAssignee: Matthieu Saulnier <casper>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: casper
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bvi-1.4.0beta-0.1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-01-05 06:02:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 922257    

Description Dennis Gilmore 2013-03-23 00:09:38 UTC
Support for the ARM 64 bit CPU architecture (aarch64) was introduced in 
autoconf 2.69.  bvi appears to use an earlier version of 
autoconf, preventing its being built.  This can be fixed in of three ways (In order of preference):

1. Work with upstream to migrate the package to autoconf 2.69.

2. Rerun autoconf or autoreconf in %prep or %build prior to running 
configure.

3. Apply the patch at http://ausil.fedorapeople.org/aarch64/bvi/bvi-aarch64.patch
which updates config.guess and config.sub to recognize aarch64.

Comment 1 Fedora Update System 2013-12-26 17:44:26 UTC
bvi-1.4.0beta-0.1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bvi-1.4.0beta-0.1.fc19

Comment 2 Fedora Update System 2013-12-26 17:46:27 UTC
bvi-1.4.0beta-0.1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bvi-1.4.0beta-0.1.fc20

Comment 3 Fedora Update System 2013-12-26 20:29:37 UTC
bvi-1.4.0beta-0.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bvi-1.4.0beta-0.1.el6

Comment 4 Fedora Update System 2013-12-27 22:14:16 UTC
Package bvi-1.4.0beta-0.1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bvi-1.4.0beta-0.1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12481/bvi-1.4.0beta-0.1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-01-05 06:02:50 UTC
bvi-1.4.0beta-0.1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-01-05 06:03:34 UTC
bvi-1.4.0beta-0.1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-01-12 19:19:43 UTC
bvi-1.4.0beta-0.1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.